Subject: RE:Re: Message from Walmart.com Customer: Cancel my order, 200012411435541 #Ref 20241113003124005
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 14 Nov 2024 07:57:24 -0800

Hello Carol-

Please note that the order was already processed during that time and is now received by Walmart for shipment. If the label was posted on the Walmart website it means that they have already received the package.

If you do not need the item anymore, you can process a return request through your Walmart account once the package has been delivered.

Sincerely,

Kyle

Designer Living

===============================================================================

Hi Kyle -

I'm a bit confused as I canceled the order after just over an hour I ordered last night. Moreover, I'm seeing the Fedex tracking and it shows the tracking label was created this morning which provided ample information to cancel the order.

Please proceed with the cancellation and refund.

Thank you,
Carol

On Thu, Nov 14, 2024 at 10:20 AM Designer Living Inc. <[email-masked]> wrote:

Hello Carol / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200012411435541/ Purchase Order No: 108932017228851.  This order has already shipped on FedEx tracking # 779952198945.

Sincerely,

Kyle

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.,

Carol Park wants to connect with you for the order below:

Customer Order Number:  200012411435541

Purchase Order No:  108932017228851

Reason for Contact:  Cancel my order

Item name/number:  Serta Plush King Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/2859416198

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team

--

Carol R Park
818.987.5028